zerozero

lmde-DU-9/5

May 9th, 2012
58
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Start-Date: 2012-05-09 11:51:51
  2. Commandline: apt-get dist-upgrade
  3. Upgrade: libwxbase2.8-0:amd64 (2.8.12.1-7, 2.8.12.1-9), libcairo-gobject2:amd64 (1.10.2-7, 1.12.2-1), whiptail:amd64 (0.52.14-8, 0.52.14-9), libx11-data:amd64 (1.4.4-4, 1.4.99.901-2), libxi-dev:amd64 (1.4.5-1.1, 1.6.0-1), libcairo2:amd64 (1.10.2-7, 1.12.2-1), libx11-xcb1:amd64 (1.4.4-4, 1.4.99.901-2), libfontconfig1-dev:amd64 (2.8.0-3.1, 2.9.0-3), libxinerama-dev:amd64 (1.1.1-3, 1.1.2-1), fontconfig:amd64 (2.8.0-3.1, 2.9.0-3), libxres1:amd64 (1.0.5-1, 1.0.6-1), libcairo-script-interpreter2:amd64 (1.10.2-7, 1.12.2-1), libxinerama1:amd64 (1.1.1-3, 1.1.2-1), libwxgtk2.8-0:amd64 (2.8.12.1-7, 2.8.12.1-9), fontconfig-config:amd64 (2.8.0-3.1, 2.9.0-3), libglade2.0-cil:amd64 (2.12.10-3, 2.12.10-4), ksh:amd64 (93u-1, 93u+-1), libglib2.0-cil:amd64 (2.12.10-3, 2.12.10-4), libcairo2-dev:amd64 (1.10.2-7, 1.12.2-1), libxrender1:amd64 (0.9.6-2, 0.9.7-1), cabextract:amd64 (1.4-2, 1.4-3), libpango1.0-dev:amd64 (1.29.4-3+b1, 1.30.0-1), libxss1:amd64 (1.2.1-2, 1.2.2-1), libnewt0.52:amd64 (0.52.14-8, 0.52.14-9), libxtst6:amd64 (1.2.0-4, 1.2.1-1), libxrender-dev:amd64 (0.9.6-2, 0.9.7-1), libx11-6:amd64 (1.4.4-4, 1.4.99.901-2), libfontconfig1:amd64 (2.8.0-3.1, 2.9.0-3), libpango1.0-0:amd64 (1.29.4-3+b1, 1.30.0-1), libx11-dev:amd64 (1.4.4-4, 1.4.99.901-2), libmjpegtools-2.0-0:amd64 (2.0.0-0.6, 2.0.0-dmo1), libx11-doc:amd64 (1.4.4-4, 1.4.99.901-2), libxres-dev:amd64 (1.0.5-1, 1.0.6-1), libxi6:amd64 (1.4.5-1.1, 1.6.0-1), libgtk2.0-cil:amd64 (2.12.10-3, 2.12.10-4), amd-opencl-icd:amd64 (12-3-1, 12-4-1), libxss-dev:amd64 (1.2.1-2, 1.2.2-1), libxkbfile1:amd64 (1.0.7-1, 1.0.8-1), gir1.2-pango-1.0:amd64 (1.29.4-3+b1, 1.30.0-1)
  4. End-Date: 2012-05-09 11:53:11
  5.  
  6. Start-Date: 2012-05-10 00:28:37
  7. Commandline: /usr/sbin/synaptic
  8. Upgrade: gnome-power-manager:amd64 (3.2.1-2, 3.4.0-2), libjavascriptcoregtk-3.0-0:amd64 (1.6.3-1, 1.8.1-2), gedit-common:amd64 (3.2.6-1, 3.4.1-2), gir1.2-gnomedesktop-3.0:amd64 (3.2.1-4, 3.4.1-2), nautilus:amd64 (3.2.1-3, 3.4.1-1), baobab:amd64 (3.2.1-3, 3.4.1-1), libgnome-desktop-3-2:amd64 (3.2.1-4, 3.4.1-2), gucharmap:amd64 (3.4.0.1-1, 3.4.1.1-1), gnome-panel-data:amd64 (3.2.1-2, 3.4.1-1), libgucharmap-2-90-7:amd64 (3.4.0.1-1, 3.4.1.1-1), gedit:amd64 (3.2.6-1, 3.4.1-2), gnome-system-monitor:amd64 (3.2.1-1, 3.4.1-2), libwebkitgtk-1.0-common:amd64 (1.6.3-1, 1.8.1-2), gir1.2-gtk-3.0:amd64 (3.2.3-1, 3.4.1-2), gnome-desktop3-data:amd64 (3.2.1-4, 3.4.1-2), libwebkitgtk-3.0-0:amd64 (1.6.3-1, 1.8.1-2), libjavascriptcoregtk-1.0-0:amd64 (1.6.3-1, 1.8.1-2), libgtk-3-bin:amd64 (3.2.3-1, 3.4.1-2), libgtk-3-dev:amd64 (3.2.3-1, 3.4.1-2), libpanel-applet-4-0:amd64 (3.2.1-2+b1, 3.4.1-1), gnome-themes-standard:amd64 (3.2.1-2, 3.4.1-2), eog:amd64 (3.2.2-3, 3.4.1-2), libgtk-3-0:amd64 (3.2.3-1, 3.4.1-2), libgtkmm-3.0-1:amd64 (3.2.0-1, 3.4.0-2), libgnome-desktop-3-dev:amd64 (3.2.1-4, 3.4.1-2), libgail-3-0:amd64 (3.2.3-1, 3.4.1-2), nautilus-data:amd64 (3.2.1-3, 3.4.1-1), libvte-2.90-common:amd64 (0.30.1-4, 0.32.1-1), libwebkitgtk-1.0-0:amd64 (1.6.3-1, 1.8.1-2), libvte-2.90-9:amd64 (0.30.1-4, 0.32.1-1), gir1.2-webkit-3.0:amd64 (1.6.3-1, 1.8.1-2), gnome-panel:amd64 (3.2.1-2+b1, 3.4.1-1), libnautilus-extension1a:amd64 (3.2.1-3, 3.4.1-1), gir1.2-panelapplet-4.0:amd64 (3.2.1-2+b1, 3.4.1-1), libgtk-3-common:amd64 (3.2.3-1, 3.4.1-2), libwebkitgtk-3.0-common:amd64 (1.6.3-1, 1.8.1-2), gir1.2-vte-2.90:amd64 (0.30.1-4, 0.32.1-1), gir1.2-javascriptcoregtk-3.0:amd64 (1.6.3-1, 1.8.1-2)
  9. Remove: libgnomepanel2.24-cil:amd64 (2.26.0-4), libgail-gnome-module:amd64 (1.20.3-1), deskbar-applet:amd64 (2.32.0-1+b3), libpanel-applet2-0:amd64 (2.30.2-4+b1), python-gnomeapplet:amd64 (2.32.0-1+b1), gnome-netstatus-applet:amd64 (2.28.1-1)
  10. End-Date: 2012-05-10 00:30:32
  11. amadeu@amadeu ~ $
RAW Paste Data